Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 08:28:49 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: I had purchased a kurti from max store thalassery.The actual price of it was 1300 but i had a voucher with which i got 500 rs off and also the top had a 20% discount on it.I did not know my size and the trial facility isnt available there even though the facility is available at max calicut kannur etc.The staff there told me to go for a size M and i had no other option but to believe them.But after i reached home and wore it i found out i needed a bigger size so the next day i went there to ask for an exchange of size but they denied saying its not possible because i purchased a product which was on sale. But they did not provide trial facility so how am i supposed to know the size.Now my money got wasted

It occurred on: 31/12/2020

Let me exchange it. Just a size bigger thats all..i dont want to change the product 

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully
Fareeda rafeek

Order Number: 8907819866563
: 

'Manha 'edayilpeedika po paral
Thlassery 
670671

Resolver Case Reference: RES7213843
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1949772